<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.profiler.ultimate.async.AsyncFreezeProfilerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerProcess.Companion org.jetbrains.concurrency.Promise&lt;com.intellij.profiler.ultimate.async.AsyncProfilerProcess&gt; attach(com.intellij.profiler.api.AttachableTargetProcess, com.intellij.profiler.api.configurations.ProfilerConfigurationState, com.intellij.profiler.ultimate.async.AgentConfiguration, int, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.UtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.UtilsKt boolean dtraceProfilerAvailable()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.IdeaAsyncProfilerBundle java.lang.String message(java.lang.String, java.lang.Object[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.UtilsKt com.intellij.profiler.ultimate.ProfilerProcessCommunicator&lt;?&gt; doCreateProfilerCommunicator(com.intellij.execution.configurations.RunConfigurationBase&lt;?&gt;, com.intellij.execution.process.OSProcessHandler, kotlin.jvm.functions.Function0&lt;? extends com.intellij.execution.target.TargetEnvironment&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.JAttachThreadDumpProvider JAttachThreadDumpProvider()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerConfigurationExtensionBaseKt boolean isOpenJ9(com.intellij.execution.configurations.RunConfigurationBase&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerConfigurationExtensionBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerConfigurationExtensionBase void doUpdateJavaParameters(T, com.intellij.profiler.ultimate.async.configurations.AsyncProfilerConfigurationStateBase, com.intellij.execution.configurations.JavaParameters)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerDumpParserProviderKt com.intellij.profiler.CollapsedDumpParser&lt;com.intellij.profiler.api.BaseCallStackElement&gt; createCollapsedParser(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.UtilsKt java.lang.String getFRAME_TYPE_CPP()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.UtilsKt boolean willRunOnTarget(com.intellij.execution.configurations.RunProfile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerConfigurationExtensionBase com.intellij.profiler.ultimate.async.configurations.AsyncProfilerConfigurationStateBase getSettings(com.intellij.execution.Executor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerProcessBaseKt com.intellij.profiler.api.CollapsedProfilerDumpWriter javaCollapsedDumpWriter(com.intellij.profiler.CallTreeBuilder&lt;com.intellij.profiler.api.BaseCallStackElement&gt;, java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerConfigurationExtensionBaseKt java.lang.String getSdkPath(com.intellij.execution.configurations.RunConfigurationBase&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AgentConfiguration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4139.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.StartedExternallyProcess">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerFileParser">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AgentConfiguration com.intellij.profiler.ultimate.async.configurations.AgentOptions getOptions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerConfigurationExtensionBase com.intellij.profiler.ultimate.async.configurations.AgentOptions.MainCommand getMainCommand()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerConfigurationExtensionBase com.intellij.execution.configurations.JavaTargetDependentParameters makeProfilerAgentParameters(T, com.intellij.profiler.ultimate.async.configurations.AsyncProfilerConfigurationStateBase)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.UtilsKt java.lang.String getNativeAgentPath(com.intellij.profiler.ultimate.async.configurations.AsyncProfilerConfigurationStateBase, com.intellij.execution.Platform)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.StartedFromExternalSystemProcess">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerDumpParserProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerConfigurationExtension">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AttachAsyncProfilerProviderKt void attachProfilerTab(com.intellij.profiler.ProfilerProcessBase, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4139.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.ExportAsyncProfilerDumpAsCollapsedAction ExportAsyncProfilerDumpAsCollapsedAction(com.intellij.profiler.api.ProfilerProcess)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4139.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerProcess">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.UtilsKt java.lang.String tryToHandleSpacesInAgentPath(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerForTests">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.UtilsKt boolean containsScheduledDebuggerAgent(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerFileParser AsyncProfilerFileParser(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3975.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerProcessBase AsyncProfilerProcessBase(com.intellij.openapi.project.Project, TargetProcess, com.intellij.profiler.api.configurations.ProfilerConfigurationState, com.intellij.profiler.ultimate.async.AgentConfiguration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerDumpParserProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AgentConfiguration AgentConfiguration(java.lang.String, com.intellij.profiler.ultimate.async.configurations.AgentOptions, java.lang.String, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.UtilsKt java.lang.String getFRAME_TYPE_NATIVE()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerConfigurationExtensionBaseKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.IdeaAsyncProfilerBundle INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.TargetProcessBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerConfigurationExtensionKt com.intellij.profiler.MisConfiguredException validateAgentPath(java.lang.String, com.intellij.openapi.project.Project, com.intellij.profiler.api.configurations.ProfilerConfigurationState)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerProcessKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerConfigurationExtensionBaseKt boolean isOpenJ9(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerProcess AsyncProfilerProcess(com.intellij.openapi.project.Project, com.intellij.profiler.ultimate.ProfilerProcessCommunicator&lt;TargetProcess&gt;, com.intellij.profiler.api.configurations.ProfilerConfigurationState, com.intellij.profiler.ultimate.async.AgentConfiguration, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerGradleProcess AsyncProfilerGradleProcess(com.intellij.openapi.project.Project, com.intellij.profiler.api.configurations.ProfilerConfigurationState, com.intellij.profiler.ultimate.async.AgentConfiguration, com.intellij.openapi.externalSystem.service.execution.ExternalSystemProcessHandler, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerProcess boolean tryReopenDump(int, long, com.intellij.openapi.progress.ProgressIndicator)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerConfigurationExtension void attachToProcess(com.intellij.profiler.api.configurations.ProfilerConfigurationState, com.intellij.profiler.ultimate.async.AgentConfiguration, com.intellij.execution.configurations.RunConfigurationBase&lt;?&gt;, com.intellij.execution.process.ProcessHandler)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.UtilsKt java.lang.String getFRAME_TYPE_KERNEL()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AgentConfiguration com.intellij.openapi.project.Project getProject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AgentConfiguration void replaceSnapshot(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.IdeaAsyncProfilerBundleKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AgentConfiguration java.io.File getLogFile()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.AsyncProfilerProcess com.intellij.profiler.ultimate.async.AgentConfiguration getAgentConfiguration$intellij_profiler_ultimate()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
